Subject: It's the pits!

From: [email-masked]
Date: 29 Jun 1996 02:04:26 GMT

Has anyone started fruit trees from pits? I'm sort of curious about trying it
as an experiment, and wonder if I should clip the seed casing first, or maybe
remove the kernal altogether. I have some pits from an unknown -- but very
tasty -- variety of white-fleshed peach and thought I'd give it a try.

-- Dian

---

From: [email-masked] (Frensham Computer Room)
Date: 30 Jun 1996 13:49:00 GMT

> tasty -- variety of white-fleshed peach and thought I'd give it a try.

You'll need to crack the kernels /pits before you try them in a seed
raising mix. Whether you will get a white fleshed tasty peach will depend
on what was around to pollinate the original tree. Most peaches are self
fertile, but they also cross. It is more usual to graft the desired
variety onto a standard rootstock. Golden Queen is the most common
rootstock used in Australia.